PIMPSTATS(8)

NAME
 pimpstat - UP-ImapProxy statistics

SYNOPSIS
pimpstat [options]

DESCRIPTION
This manual page documents briefly the pimpstat command. This manual page was written for the Debian distribution because the original program does not have a manual page.

SEE ALSO
imapproxyd(8),

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>, for the Debian GNU/Linux system (but may be used by others).